### Method

# WPEWebKit InputMethodContext set_input_hints

since: 2.28

#### Declaration [src]

    void
    webkit_input_method_context_set_input_hints (
      WebKitInputMethodContext* context,
      WebKitInputHints hints
    )

#### Description [src]

Set the value of the `WebKitInputMethodContext:input-hints` property.

Available since: 2.28

Sets property | `WPEWebKit.InputMethodContext:input-hints`

#### Parameters

`hints`

  Type: `WebKitInputHints`

  A `WebKitInputHints`.